Subject: Ticket Assigned - Delivery issue for Order #4715351394
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 10:20:24 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery issue for Order #4715351394 Dear,

Please note that, I have received item with a different colour and shape
from the one which I selected on the centerpoint mobile app as per the
attached.

My question is can I come today to any store and exchange it immediately?
If yes, which store will have the one I selected?

I'm waiting for your instant reply

Regards,
Osama Jaradat

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5733872